.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-101f6d76-0ad6-bf1a-0842-f8c339feb877 {
background-position: 50% 50%; background-repeat:no-repeat; background-size: cover; background-image: var(--lfr-background-image-101f6d76-0ad6-bf1a-0842-f8c339feb877) !important;
}
.lfr-layout-structure-item-1c45e36b-9d66-852d-3f35-08b789cb8b7b {
padding-bottom: var(--spacer-3,1rem) !important;
padding-left: var(--spacer-3,1rem) !important;
padding-right: var(--spacer-3,1rem) !important;
padding-top: var(--spacer-3,1rem) !important;
}
